[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONData.Create

Create a new instance of TJSONData.

## Declaration

Source position: fpjson.pp line 152

`public constructor TJSONData.Create; virtual;`

## Description

Create instantiates a new TJSONData object. It should never be called directly, instead one of the descendents should be instantiated.

## See also

TJSONIntegerNumber.Create |  | Create a new instance of 32-bit integer JSON data
TJSONString.Create |  | Create a new instance of string JSON data
TJSONBoolean.Create |  | Create a new instance of boolean JSON data
TJSONArray.Create |  | Create a new instance of JSON array data.
TJSONObject.Create |  | Create a new instance of JSON object data.